Subject: Molecular Recognition

From: "Students of Dr. S.R. Gadre" <[email-masked]>
Date: Thu, 27 Apr 2000 19:56:30 +0530

April 27, 2000

It is more than 100 years. since E. Fischer proposed his famous term
"lock and key."
Does anybody remember a simple, lucid discussion of this principle?
Ofcourse, such discussion should be electronic nature, barring the interactions
such as 'inert gas...inert gas' and should be beyond steric factor 
consideration.

I will be gratefull for explicit answers and the references.
Thanking you.

ANANT D. KULKARNI
Ph.D. Student